Subject: Re: ^M in the info files

From: "Juanma Barranquero" <[email-masked]>
Date: Sat, 10 Jan 2009 13:29:53 +0100

On Sat, Jan 10, 2009 at 12:15, Eli Zaretskii <[email-masked]> wrote:

> followed by a tentative patch by Juanma here:
>
>  http://lists.gnu.org/archive/html/emacs-devel/2008-08/msg00316.html

[...]

> The changes I installed are more thorough than what Juanma posted:
> they change both detect_coding and detect_coding_system, and also bind
> inhibit-null-byte-detection in a couple more places in info.el.

Yeah, my patch was just proof-of-concept, and unfinished. Thanks for
fixing this!

    Juanma